CVE-2010-2156

Published: 07 June 2010

ISC DHCP 4.1 before 4.1.1-P1 and 4.0 before 4.0.2-P1 allows remote attackers to cause a denial of service (server exit) via a zero-length client ID.

Priority

Medium

Status

Package Release Status
dhcp
Launchpad, Ubuntu, Debian
Upstream
Released (4.0.2-P1,4.1.1-P1)
dhcp3
Launchpad, Ubuntu, Debian
Upstream
Released (4.0.2-P1,4.1.1-P1)